<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button menu="drawerMenu"></ion-menu-button>
    </ion-buttons>
    <ion-title>about</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-card>
    <img src="https://via.placeholder.com/600/d32776" />
    <ion-card-header style="text-align: center;">
      <ion-card-title>Willy</ion-card-title>
      <ion-card-subtitle>00000022180 - CL</ion-card-subtitle>
    </ion-card-header>
    <ion-card-content>
      <p>Library luar: Tidak ada</p>
      <p>Dengan siapa mengerjakan UTS: Tidak ada</p>
    </ion-card-content>
  </ion-card>
</ion-content>
